PSToText Filename Handling Shell Command Execution Vulnerability

Bugtraq ID: 21299
Class: Input Validation Error
CVE: CVE-2006-5869
Remote: No
Local: Yes
Published: Nov 27 2006 12:00AM
Updated: Nov 29 2006 04:39PM
Credit: Brian May is credited with the discovery of this issue.
Vulnerable: Debian Linux 3.1 sparc
Debian Linux 3.1 s/390
Debian Linux 3.1 ppc
Debian Linux 3.1 mipsel
Debian Linux 3.1 mips
Debian Linux 3.1 m68k
Debian Linux 3.1 ia-64
Debian Linux 3.1 ia-32
Debian Linux 3.1 hppa
Debian Linux 3.1 arm
Debian Linux 3.1 amd64
Debian Linux 3.1 alpha
Debian Linux 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus